Activity log for bug #729932

Date Who What changed Old value New value Message
2011-03-05 23:43:31 Reuben Thomas bug added bug
2011-03-06 06:49:04 Stefano Rivera affects ubuntu-dev-tools (Ubuntu) errno (Ubuntu)
2012-04-07 15:09:42 Dustin Kirkland  errno (Ubuntu): importance Undecided Low
2012-04-07 15:09:44 Dustin Kirkland  errno (Ubuntu): status New In Progress
2012-04-07 15:11:18 Launchpad Janitor branch linked lp:errno
2012-04-07 15:48:06 Launchpad Janitor errno (Ubuntu): status In Progress Fix Released
2012-04-07 16:16:19 Launchpad Janitor branch linked lp:ubuntu/errno